<?php
$z[0]=Array("field","夏午时光纯美女孩",0,57);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",59,103);
$z[1][4]['name']="description";
$z[2]=Array("field","夏午时光纯美女孩",105,159);
$z[2][4]['name']="title";
$z[3]=Array("field","",161,200);
$z[3][4]['name']="writer";
$z[4]=Array("field","",202,241);
$z[4][4]['name']="source";
$z[5]=Array("field","",243,280);
$z[5][4]['name']="body";
$z[6]=Array("field","",282,322);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c111108/1320JZ30150-Q520.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c111108/1320JZ3230-94396.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c111108/1320JZ342F-104603.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c111108/1320JZ362P-11MI.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c111108/1320JZ3R60-123C8.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c111108/1320JZ402F-13YI.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c111108/1320JZ43060-1463a.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c111108/1320JZ45060-15Y33.jpg{/dede:img}",324,1256);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120202/132Q51141OS0-1V0P_lit.jpg",1258,1346);
$z[8][4]['name']="litpic";

?>